DROP TABLE IF EXISTS `rfid_screen_data`;
CREATE TABLE `rfid_screen_data`  (
                                     `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id',
                                     `securities_id` int(11) NULL DEFAULT NULL COMMENT '品名id',
                                     `securities` varchar(60) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '产品名称',
                                     `ware_id` int(11) NULL DEFAULT NULL COMMENT '仓库id',
                                     `ware_cn` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '仓库',
                                     `qty` int(11) NULL DEFAULT NULL COMMENT '当前库存(箱)',
                                     `day_in_qty` int(11) NULL DEFAULT NULL COMMENT '今日入库(箱)',
                                     `day_out_qty` int(11) NULL DEFAULT NULL COMMENT '今日出库(箱)',
                                     `status` tinyint(1) NOT NULL DEFAULT 1 COMMENT '状态 1可用 2禁用',
                                     PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '大屏数据管理表' ROW_FORMAT = Compact;

INSERT INTO `sys_menu` ( `status`, `hide_menu`, `sorted`, `pid`, `name`, `icon`, `title`, `path`, `component`, `redirect`, `permission`) VALUES ( 1, 0, 3, 12, 'screenData', '', '大屏数据管理', 'screenData', '/workshop/screenData/index', '', NULL);